
@media screen and (max-width: 1024px){

    .element-invisible{
        display: none;
    }

    .swiper-container{
        width: auto;
    }

    #block-ajax-register-ajax-register-block ul li a:hover{
        font-weight: normal;
    }

    /*select#superfish-1-select {
        border-radius: 0;
        -webkit-appearance: none;
    }*/

    #block-superfish-1{
        margin-bottom: 25px;
    }

    #trt-top-banner{
        height: 165px;
    }

    #rm-removed-select{
        display: none;
    }

    .l-content .l-region.l-region--highlighted #block-views-tongrentang-news-view-block-1{
        margin-left: 50px;
    }

    .l-content .l-region.l-region--highlighted #block-imageblock-6{
        margin-right: 50px;
    }

    .product-preview-grid4{
        width: 33.33333%;
        float: left;
    }

    .product-preview-grid4 .add-to-cart{
        margin-left: 60px;
    }

    #block-views-frontpage-block-4 .product-preview-grid4, .product-preview-one{
        width: 23%;
        margin: 0 1%;
        float: left;
    }

    .product-preview-grid4 .product-info.sell-price, .product-preview-one .product-info.sell-price{
        margin-left: 10px;
    }
    
    .block-views-frontpage-block-4 .view-frontpage{
        width: 100%;
    }

    .responsive-menus.responsified span.toggler{
        padding: 5px 10px;
        background: #a71717;
        text-align: left;
        font-size: 16px;
        line-height: 2em;
        box-shadow: none;
        border-radius: 0;
    }

    .responsive-menus.responsified .responsive-menus-simple{
        background: #a71717;
    }

    #block-panels-mini-news-section .views-row-first{
        margin-bottom: 0;
    }

    #block-views-chain-store-bar-block .view-chain-store-bar,
    #block-views-chain-store-bar-block .view-content{
        float: none;
    }

    #block-views-chain-store-bar-block .chain-shop-item{
        display: inline-block;
        width: 12%;
        margin-right: 0;
        margin-left:16px;
        vertical-align: top;
    }


    .has-sidebar-first .l-region--sidebar-first .block--taxonomy-menu-block h2.block__title:after{
        width: 75px;
        background-size: contain;
    }

    .has-sidebar-first .l-region--sidebar-first .block--taxonomy-menu-block h2.block__title{
        width: 99%;
    }

    #block-views-chain-store-slider-block .view-content{
        padding-left: 0;
        padding-right: 0;
    }

    #block-views-chain-store-slider-block .swiper-slide{
        display: inline-block;
        width: 18%;
        margin-left: 1%;
        margin-right: 1%;
    }

    #block-views-chain-store-slider-block .swiper-slide img{
        height: auto;
    }

    .has-sidebar-first .l-region--sidebar-first h2.pane-title{
        width: auto;
        right: -4px;
    }

    .field--type-image,
    .field--type-image a{
        float: none;
    }

    #block-views-chain-store-bar-block .group-left,
    #block-views-chain-store-bar-block .group-right{
        padding: 0;
        text-align: center;
    }

    #block-views-chain-store-bar-block .field--name-field-address{
        width: 100%;
    }

    #block-block-6 ul, 
    #block-block-13 ul{
        padding: 0;
    }

    #block-views-clinic-blog-view-block .view-clinic-blog-view.view-id-clinic_blog_view > .view-content  .swiper-slide{
        float: none;
    }

    .product-preview-one .field--name-title{
        width: 100%;
        text-align: center;
    }

    .product-preview-one .add-to-cart{
        float: none;
    }

    /*Clinic*/

    #block-views-tongrentang-clinic-block-2 .view{
        float: none;
    }

    #block-views-tongrentang-clinic-block-2 .view .view-content{
        padding: 0;
        float: none;
    }

    #block-views-tongrentang-clinic-block-2 .view .tabs{
        padding: 0;
        text-align: center;
    }

    .block--webform table.webform-grid{
        width: 100%;
    }

    /*/Clinic*/

    /* Shopping */

    #block-views-exp-taxonomy-term-page .block__content .views-exposed-widgets{
        float: none;
    }

    /* /Shopping */

    /*Herbal*/

    .cart-empty-block {
        padding: 5px;
        text-align: center;
    }

    .view-herbal .view-filters .views-exposed-widgets .herbal_search{
        padding-top: 10px;
    }

    .view-herbal .view-filters .views-exposed-widgets .views-exposed-widget .form-submit{
        height: 26px;
        line-height: normal;
    }

    .view-herbal .view-filters .views-exposed-widgets .views-exposed-widget .form-autocomplete{
        padding: 1px;
    }    

    /*/Herbal*/

    /*Wholesale*/

    .i18n-en .l-content h1:before, .i18n-en .l-content h2.block__title:before{
        margin-left: 98px;
    }

    .i18n-en .l-content h1:after, .i18n-en .l-content h2.block__title:after{
        margin-right: 98px;
    }

    /*/Wholesale*/

    /*Chain Store*/

    .map-guide .view-content:after{
        /* right: 280px; */
    }

    .map-guide .view-content .chain-store-block:nth-child(3n+1){
       margin-left:80px;
    }

    /*/Chain Store*/

    /*Shopping Cart & Checkout*/

    #cart-form-pane #edit-actions input{
        margin-left: 7px;
        margin-right: 0;
    }

    #uc-cart-view-form .form-actions:before,
    #uc-cart-view-form .form-actions:after{
        display: block;
        content: '';
        clear: both;
    }

    #uc-cart-view-form .form-actions{
        margin-top: 1em;
    }

    .product-preview-grid4 .product-info.sell-price{
        width: 90px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    
    /*/Shopping Cart & Checkout*/

    /*User*/

    #block-superfish-1 .sf-menu.sf-style-space-orange a{
        padding-left: 0.932em;
        padding-right: 0.932em;
    }

    .view-commerce-user-orders{
        width: 100%;
        float: right;
    }

    .view-commerce-user-orders .view-content,
    .view-commerce-user-orders .views-table{
        width: 100%;
        padding: 0;
    }

    /*.page-user .has-sidebar-first .l-content{
        width: 75%;
        float: right;
    }

    .page-user .has-sidebar-first .l-region--sidebar-first nav, .page-user #block-taxonomy-menu-block-1, .page-user #block-panels-mini-side-menu-section{
        width: 24%;
        margin-right: 1%;
        float: left;
    }*/

    /*/User*/

    /*Blog*/

     .page-clinic-blog-list .view ul.clinic-blog-list li .views-field.views-field-title{
         padding: 0 1em;
     }
     
    /*/Blog*/

    /*Product*/

    .view-mode-full.node--product--full .group-header .group-left img{
        width: auto;
        height: auto;
        float: left;
    }

    /*/Product*/
}

@media screen and (max-width: 768px){

    #block-views-tongrentang-news-view-block-1 .swiper-container {
        width: 100%;
        max-height:254px;
        height: auto;
        display: block; 
    }

    #block-uc-cart-cart{
        width: 100%;
        margin: 0 0 10px 40px;
    }

    #block-uc-cart-cart .block__title{
        float: right;
    }

    header.l-header #block-locale-language ul.language-switcher-locale-url li img{
        display: none;
    }

    header.l-header #block-locale-language ul.language-switcher-locale-url li{
        width: 60px;
    }

    #block-uc-cart-cart .block__content{
        width: 100%;
    }

    #block-superfish-1{
        margin-bottom: 0;
        float: none;
    }

    /*#superfish-1-select{
        padding: 0 15px;
        background: #a71717;
        color: white;
    }*/

    #block-superfish-1 .sf-menu.sf-style-space-orange a{
        padding: 1em 0.6em;
    }

    #trt-top-banner{
        height: 125px;
    }

    #modalContent{
        left: 0 !important;
        right: 0;
        top: 0 !important;
    }

    #modalContent input{
        width: 100%;
    }

    #modalContent .ajax-register-links-wrapper ul li{
        display: none;
    }

    div.ctools-modal-content,
    div.ctools-modal-content .modal-content{
        width: auto !important;
    }

    header.l-header,
    .l-region--highlighted, .l-region--help, .l-region--sidebar-first, .l-region--sidebar-second{
        margin-bottom: 0 !important;
    }

    .l-content .l-region.l-region--highlighted #block-imageblock-6,
    .l-content .block__content{
        margin: 20px 0;
        float: none;
    }

    #block-views-tongrentang-news-view-block-1 .view-tongrentang-news-view{
        margin: 0 auto;
        float: none;
    }

    #block-views-tongrentang-news-view-block-1 .view-content{
        float: none;
    }    

    .l-content .block__content .block-image{
        text-align: center;
    }

    .l-content #block-views-frontpage-block-1,
    .l-content #block-views-frontpage-block-1 .view-frontpage,
    #block-views-frontpage-block-4 .view-frontpage{
        width: 100%;
    }

    #block-views-frontpage-block-4 .product-preview-one{
        width: 48%;
        margin-bottom: 15px;
        float: left;
    }

    .product-preview-grid4 .add-to-cart{
        margin-left: 0;
    }

    .front span.uc-price, .section-online-mall span.uc-price, .page-taxonomy span.uc-price{
        width: 80px;
    }

    .product-preview-grid4 .product-info.sell-price, .product-preview-one .product-info.sell-price{
        width: 80px;
        margin-left: 4px;
    }

    .product-preview-one .node-add-to-cart{
        margin-right: 10px;
    }

    .l-content .l-region.l-region--highlighted #block-views-tongrentang-news-view-block-1{
        margin-left: 0;
        width: 100%;
        background: white;
    }

    #block-views-tongrentang-news-view-block-1{
        display: block;
    }

    #block-imageblock-6{
        display: none;
    }

    .node-add-to-cart{
        margin: 0 4px;
    }

    .has-sidebar-first .l-region--sidebar-first .block--taxonomy-menu-block h2.block__title{
        width: 97%;
    }

    /*Video & Blog*/

    .page-tongrentang-video #block-views-tongrentang-news-view-block-3 .block__content .view .full-news-list li{
        padding: 0 10px;
    }

    .full-news-list li .views-field.views-field-field-intro-image{
        width: 23% !important;
        margin-right: 1%;
    }

    .full-news-list li .views-field.views-field-field-intro-image a{
        margin: 0;
    }

    .page-news-list .view .full-news-list,
    .page-news-list .view .view-content{
        float: none;
    }
    
    .pager{
        padding: 1em 0 2em;
        margin: 0;
    }
    
    /*Video & Blog*/    

    /* Product */

    .page-node.node-type-product.uc-product-node .breadcrumb{
        display: none;
    }

    .view-mode-full.node--product--full .group-header .group-right .add-to-cart .form-item-qty input{
        text-align: center;
    }

    .view-mode-full.node--product--full .group-header .group-left img{
        float: none;
    }

    /* /Product */

    /* Herbal */

    .view-herbal .view-filters .views-exposed-widgets .views-exposed-widget .form-autocomplete{
        width: 100%;
    }

    .view-herbal th{
        padding: 0.3em;
        font-size: 9px;
    }

    .views-field-field-latin-name{
        white-space: normal;
    }

    .page-herbal #block-commerce-cart-cart .form-submit:not(.delete-line-item){
        width: 11%;
        margin-right: 1%;
    }

    .page-herbal .commerce-add-to-cart > div{
        text-align: center;
    }

    .view-herbal .view-content .views-table .views-field-add-to-cart-form .form-item-quantity input,
    .view-herbal .view-content .views-table .views-field-add-to-cart-form input.form-submit{
        display: inline-block;
        margin: 0;
        float: none;        
    }

    /* /Herbal */

    /* Clinic */

    .section-clinic .l-content #block-block-3.block .block__content, .node-type-clinic .l-content #block-block-3.block .block__content,
    .section-clinic .l-content #block-block-10.block .block__content, .node-type-clinic .l-content #block-block-10.block .block__content{
        height: 100%;
        padding: 2px 0;
    }

    .section-clinic .l-content .block{
        overflow: hidden;
    }

    #block-views-tongrentang-clinic-block-2 .swiper-container .clinic-in-slide{
        margin-top: 0;
        text-align: center;
    }

    #block-views-tongrentang-clinic-block-2 .swiper-container .group-right{
        width: auto;
        float: none;
    }

    #block-views-tongrentang-clinic-block-2 .tabs a,
    #block-views-tongrentang-clinic-block-2 .tabs a.active{
        font-size: 1.2em;
    }

    #block-views-tongrentang-clinic-block-2 .swiper-container .clinic-in-slide .clinic-btn-group,
    #block-views-tongrentang-clinic-block-2 .swiper-container .group-right .clinic-service,
    #block-views-tongrentang-clinic-block-2 .swiper-container .group-right a,
    #block-views-tongrentang-clinic-block-2 .clinic-roster{
        position: static;
    }

    #block-views-tongrentang-clinic-block-2 .swiper-container .clinic-in-slide .clinic-btn-group{
        margin: 0 auto;
    }

    #block-views-tongrentang-clinic-block-2 .clinic-roster{
        display: block;
        margin: 0 auto;
    }

    #block-views-tongrentang-clinic-block-2 .swiper-container .group-right .workingDetials{
        left: 220px;
    }

    #block-views-tongrentang-clinic-block-2 .swiper-container .group-right .workingDetials:after{
        left: 50px;
        -moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
    }

    .popup-wrap .popup-container .popup-content{
        height: 100%;
        overflow-x: hidden;
        overflow-y: scroll;
    }

    .block--webform .form-item label,
    .block--webform .form-item input{
        width: 100% !important;
    }

    .block--webform .form-item input[type="image"]{
        display: none;
    }

    #block-views-tongrentang-clinic-block-2 .swiper-container .clinic-in-slide .clinic-btn-group .clinic-btn{
        display: inline-block;
        float: none;
    }

    .sticky-header{
        visibility: hidden !important;
    }

    .i18n-zh-hant .block--webform{
        padding-left: 16px;
        padding-right: 16px;
    }

    .i18n-zh-hant #webform-component-clinic-reviews .webform-grid-option{
        font-size: 1em;
    }

    .i18n-en #webform-component-clinic-reviews th{
        font-size: 0.8em;
    }

    #webform-component-clinic-reviews .form-item.form-type-radio{
        display: inline-block;
        width: 20px;
        text-align: center;
    }

    /* /Clinic */

    /* Chain Store */

    .map-guide .view-content .chain-store-block:nth-child(3n+1){
        margin-left:0px;
     }

     .map-guide .view-content .chain-store-block:nth-child(2n+1){
        margin-left:80px;
     }


    /* /Chain Store */

    /* Roster */

    .roster-wrapper .clinic-roster,
    .roster-wrapper .clinic-roster .roster-row{
        width: 100%;
    }

    .roster-wrapper .clinic-roster .roster-row > div{
        width: 76px;
    }

    /* /Roster */    

    /* Contact */

    .full_store_detail.node--chain-stores .group-left,
    .full_store_detail.node--chain-stores .group-right{
        width: 100%;
    }

    .full_store_detail.node--chain-stores .group-right{
        padding: 0 4%;
    }

    /* /Contact */

    /* Shopping Cart & Checkout */

    #cart-form-pane th:nth-child(3), 
    #cart-form-pane td.image{
        display: none;
    }

    #cart-form-pane th, .cart-review th,
    #cart-form-pane td a, .cart-review td a{
        font-size: 1em;
    }

    #cart-form-pane td.subtotal, .cart-review td.subtotal{
        font-size: 1.2em;
    }

    #uc-cart-checkout-form input,
    #uc-cart-checkout-form select{
        width: 100%;
    }

    #uc-cart-checkout-form input[type=submit]{
        display: block;
        background-color: #a71717;
        color: white;
        height: 30px;
        padding: 0 8px;
        line-height: 30px;
        vertical-align: initial;
        border: none;
    }

    #uc-cart-checkout-form input[type=radio],
    #uc-cart-checkout-form input[type=checkbox]{
        width: auto;
    }

    #uc-cart-checkout-form select{
        padding: 6px;
    }

    #uc-cart-checkout-form .form-actions input{
        display: inline-block;
        width: 48%;
        margin: 5px 1%;
    }

    .uc-store-address-field .form-item label{
        width: auto;
    }

    #warn-oversea{
        display: block;
    }

    .messages, .messages--status{
        font-size: 1em;
    }

    .page-cart-checkout-review .order-review-table td{
        font-size: 1em;
        vertical-align: middle;
    }

    .page-cart.page-cart-checkout .order-review-table .title-col{
        white-space: normal;
    }

    /* /Shopping Cart & Checkout */

    /*User*/



    /*/User*/

    #block-views-chain-store-bar-block .chain-shop-item.views-row-first{
        margin: 0;
    }
    
    #block-views-chain-store-bar-block .chain-shop-item:nth-child(4n),
    #block-views-chain-store-bar-block .chain-shop-item.views-row-last{
        float: none;
    }

    .uc-cart-view-form .form-type-uc-quantity input{
        text-align: center;
    }

    #uc-cart-view-form table{
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 640px){

    .title-pattern, h1:before, h1:after, .l-content h2.block__title:before, .l-content h2.block__title:after, .page-chain-store-list h1:before, .page-chain-store-list h1:after, .page-contact-us h1:before, .page-contact-us h1:after{
        width: 100%;
        background-repeat: no-repeat;
        background-position: center;
    }
    
    .panel-display--grid-2{
        overflow: visible;
    }
    
    .grid-2.panel-display.panel-display--grid-2:before, .grid-2.panel-display.panel-display--grid-2:after{
        display: block;
        content:'';
        clear: both;
    }

    .i18n-en .l-content h1:before, .i18n-en .l-content h2.block__title:before,
    .i18n-en .l-content h1:after, .i18n-en .l-content h2.block__title:after{
        display: none;
    }

    #block-panels-mini-news-section .item-list ul .field--name-title a{
        width: 100%;
        white-space: normal;
    }

    #block-panels-mini-news-section .panel-display--grid-2 .grid-item{
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        padding: 0 15px;
    }

    .l-content .l-region.l-region--highlighted #block-views-tongrentang-news-view-block-1{
        /*display: none;*/
    }

     .l-content .l-region.l-region--highlighted #block-imageblock-1,.l-content .l-region.l-region--highlighted #block-imageblock-6{
        display:none;
    }
    

    .l-content .l-region.l-region--highlighted #block-imageblock-1, .l-content .l-region.l-region--highlighted #block-imageblock-6{
        float: none;
    }

    #superfish-1{
        display: none;
    }

    header.l-header{
        box-shadow: 0px 0px 16px 1px rgba(50, 50, 50, 0.75);
    }

    #block-superfish-1{
        margin: 15px 0 0;
        overflow: visible;
    }

    #trt-top-banner{
        height: 60px;
    }

    .product-preview-grid4{
        float: none;
    }

    .product-preview-grid4 .add-to-cart{
        margin-left: 12px;
    }

    .front span.uc-price, .section-online-mall span.uc-price, .page-taxonomy span.uc-price{
        width: 90px;
    }

    .i18n-en #block-system-user-menu{
        margin-top: 18px;
    }

    #block-views-tongrentang-clinic-block .view-tongrentang-clinic .swiper-container .swiper-slide{
        width: 100%;
    }

    .product-preview-one .add-to-cart{
        float: none;
    }

    .product-preview-one .field--name-title{
        width: 100%;
        margin: 0;
        float: none;
    }

    .product-preview-one .field--name-title h3{
        text-align: center;
        float: none;
    }

    #block-imageblock-1,
    #block-imageblock-6{
        display: block;
    }

    .i18n-zh-hant #block-views-exp-taxonomy-term-page .block__content .views-exposed-widgets{
        margin-left: 50px;
        float: none;
    }

    .i18n-en #block-views-exp-taxonomy-term-page .block__content .views-exposed-widgets{
        padding: 0 5px;
    }

    .i18n-en .views-exposed-form .views-exposed-widget{
        padding-right: 2px;
    }

    .l-content .l-region.l-region--highlighted #block-imageblock-6, .l-content .block__content{
        margin-bottom: 0;
    }

    #block-views-clinic-blog-view-block .field__item > a{
        white-space: normal;
    }

    /*Product*/
    .view-mode-full.node--product--full .group-header .group-left,
    .view-mode-full.node--product--full .group-header .group-right{
        width: 100%;
        text-align: center;
    }
    /*/Product*/

    /*Video & Blog*/

    .page-tongrentang-video #block-views-tongrentang-news-view-block-3 .block__content .view .full-news-list li,
    .page-traditional-chinese-medicine-encyclopedia .view .full-news-list li,
    .page-news-list .view .full-news-list li{
        height: auto !important;
        float: none;
        padding: 10px;
    }
    
    .page-tongrentang-video #block-views-tongrentang-news-view-block-3 .block__content .view .full-news-list li .views-field.views-field-created,
    .page-traditional-chinese-medicine-encyclopedia .view .full-news-list li .views-field.views-field-created,
    .page-news-list .view .full-news-list li .views-field.views-field-created,
    .page-research-list .view ul.clinic-blog-list li .views-field.views-field-created{
        float: none;
    }

    .full-news-list li .views-field.views-field-field-intro-image .field-content,
    .page-tongrentang-video #block-views-tongrentang-news-view-block-3 .block__content .view .full-news-list li .views-field.views-field-body,
    .page-traditional-chinese-medicine-encyclopedia .view .full-news-list li .views-field.views-field-body,
    .page-news-list .view .full-news-list li .views-field.views-field-body,
    .page-research-list .view ul.clinic-blog-list li .views-field.views-field-body{
        display: block;
        width: 100% !important;
        height: auto !important;
        float: none;
    }

    .page-tongrentang-video #block-views-tongrentang-news-view-block-3 .block__content .view .full-news-list li .views-field.views-field-title,
    .page-traditional-chinese-medicine-encyclopedia .view .full-news-list li .views-field.views-field-title,
    .page-news-list .view .full-news-list li .views-field.views-field-title,
    .page-research-list .view ul.clinic-blog-list li .views-field.views-field-title{
        width: 100% !important;
        float: none;
    }

    .page-tongrentang-video #block-views-tongrentang-news-view-block-3 .block__content .view .full-news-list li .views-field.views-field-title a,
    .page-traditional-chinese-medicine-encyclopedia .view .full-news-list li .views-field.views-field-title a,
    .page-news-list .view .full-news-list li .views-field.views-field-title a,
    .page-research-list .view ul.clinic-blog-list li .views-field.views-field-title a{
        text-align: center;
        white-space: normal;
        text-overflow: clip;
    }

    .full-news-list li .views-field.views-field-body{
        width: 100%;
    }

    .full-news-list li .views-field.views-field-field-intro-image,
    .page-research-list .view ul.clinic-blog-list li .views-field-field-research-photo{
        display: block;
        width: 100% !important;
        height: auto;
        float: none;
    }

    .node--news--full img{
        height: auto;
    }

    .osmplayer-default {
        position: relative;
        padding-bottom: 100%;
        height: auto !important;
    }

    /*Video & Blog*/    

    /*Shopping*/
    
    .i18n-en #block-views-exp-taxonomy-term-page .block__content .views-exposed-widgets > div{
        margin-left: 15px;
    }

    #block-views-exp-taxonomy-term-page .block__content .views-exposed-widgets select{
        font-size: 12px;
    }

    .page-online-mall .online_mall_more_details center{
        float: none;
    }

    /*/Shopping*/

    /*Clinic*/

    .i18n-zh-hant .block--webform .webform-component-textfield label{
        width: 30%;
    }

    .i18n-zh-hant .block--webform .webform-component-textfield input{
        width: 70%;
    }

    #block-views-tongrentang-clinic-block-2 .swiper-container .group-right .workingDetials{
        width: 100%;
        left: 0;
    }

    div.clini-process-btn.clinic-btn, div.link-to-online-mall-btn{
        margin-bottom: 15px;
    }

    /*/Clinic*/

    /*Herbal*/

    .page-herbal #block-commerce-cart-cart .form-submit:not(.delete-line-item){
        width: 27%;
        margin-right: 1%;
    }

    .page-herbal #block-commerce-cart-cart .line-item-summary{
        width: 72%;
    }

    .page-herbal #block-commerce-cart-cart th,
    .page-herbal #block-commerce-cart-cart td.views-field,
    #block-commerce-cart-cart .cart-contents .views-field-edit-delete{
        padding: 1px;
        font-size: 12px;
        vertical-align: middle;
    }

    #views-exposed-form-herbal-page #edit-chinesename-wrapper,
    #views-exposed-form-herbal-page #edit-field-pinyin-name-value-wrapper.active,
    #views-exposed-form-herbal-page #edit-field-latin-name-value-wrapper.active{
        float: none;
        padding-right: 0;
    }

    .view-herbal .view-filters .views-exposed-widgets .views-exposed-widget .form-autocomplete{
        padding: 4px;
        font-size: 14px;
    }

    .view-herbal .view-filters .views-exposed-widgets .herbal_search{
        width: 100%;
    }

    #views-form-commerce-cart-block-default .views-field-field-pinyin-name,
    #views-form-commerce-cart-block-default .views-field-field-latin-name,
    .view-commerce-line-item-table .views-field-field-pinyin-name,
    .view-commerce-line-item-table .views-field-field-latin-name{
        display: none;
    }

    .view-herbal .view-content .views-table .views-field-add-to-cart-form .form-item-quantity input,
    .view-herbal .view-content .views-table .views-field-add-to-cart-form input.form-submit{
        margin-top: 5px;
        margin-bottom: 5px;
        float: none;
    }

    .pager li.pager__item{
        display: inline-block;
    }

    #block-commerce-cart-cart .views-field-edit-quantity input{
        width: 100%;
    }

    /*/Herbal*/

    /*Chain Store*/

    .full_store_detail.node--chain-stores .swiper-container .swiper-slide{
        width: 100% !important;
    }

    .full_store_detail.node--chain-stores .group-footer > .field.field--name-field-provide-services > .field__items > .field__item{
        width: 100%;
    }

    .full_store_detail.node--chain-stores .group-footer .field--name-field-store-photo {
       float:none;
    }

    .full_store_detail.node--chain-stores  .field--name-field-store-photo a{
       text-align:center;
    }

    .map-guide .view-content .chain-store-block:nth-child(3n+1){
        margin-left:0px;
     }

      
    .map-guide .view-content .chain-store-block:nth-child(2n+1){
        margin-left:0px;
     }

     .map-guide .view-content .chain-store-block{
        padding:0 50px;
     }
 
    /*/Chain Store*/

    /*Roster*/

    .roster-wrapper .clinic-roster, .roster-wrapper .clinic-roster .roster-row{
        width: auto;
        display: table;
    }

    .roster-wrapper .clinic-roster .roster-row > div.clinic-photo-intro h3{
        white-space: normal;
        font-size: 1em;
    }

    .roster-wrapper .clinic-roster .roster-row > div.clinic-photo-intro img{
        display: none;
    }

    .roster-wrapper .clinic-roster .roster-row.roster-data > div.roster-on{
        background-size: contain;
        height: 50px;
    }

    .roster-wrapper .clinic-roster .roster-row.roster-title > div,
    .roster-wrapper .clinic-roster .roster-row.roster-data > div{
        display: table-cell;
        width: auto;
        height: auto;
        font-size: 0.8em;
        float: none;
    }

    .roster-wrapper .clinic-roster .roster-row.roster-title > div:not(:first-child){
        width: 30px;
    }

    .i18n-zh-hant .roster-wrapper .clinic-roster .roster-row.roster-data > div.roster-on{
        height: 49px;
    }

    .i18n-zh-hant .roster-wrapper .clinic-roster .roster-row.roster-data > div.roster-on{
        background-position: center center;
    }

    .roster-wrapper .clinic-roster .roster-row{
        display: table-row;
        height: auto;
        float: none;
    }

    .roster-wrapper .roster-working-detail{
        display: none !important;
    }

    /*/Roster*/

    /*Clinic*/

    #webform-component-clinic-reviews th{
        width: 16.66666%
    }

    #webform-component-clinic-reviews td,
    #webform-component-clinic-reviews .form-type-radio{
        text-align: center;
    }

    .i18n-en #webform-component-clinic-reviews table{
        font-size: 0.7em;
        font-weight: bold;
    }

    .i18n-en #webform-component-clinic-reviews td:nth-child(2),
    .i18n-en #webform-component-clinic-reviews td:nth-child(4){
        background: #FFCCCC;
    }

    .i18n-en #webform-component-clinic-reviews td:nth-child(3){
        background: #FF9999;
    }

    #webform-component-clinic-reviews .form-type-radio{
        display: inline-block;
    }

    .block--webform #webform-component-clinic-reviews .form-item.form-type-radio input{
        width: auto !important;
    }

    #block-views-tongrentang-clinic-block-2 .tabs a, #block-views-tongrentang-clinic-block-2 .tabs a.active{
        display: block;
    }

    .webform-client-form select{
        font-size: 14px;
    }

    body > div.l-page.has-one-sidebar.has-sidebar-first > div.l-main > div > h2.block__title{
        margin-top: 10px;
    }

    /*/Clinic*/

    /*Shopping Cart & Checkout*/

    #quote{
        display: none;
    }

    #line-items-div{
        margin-left: 0;
        margin-bottom: 10px;
        float: none;
    }

    .page-cart.page-cart-checkout .uc-cart-checkout-form fieldset{
        margin-bottom: 10px;
    }

    /*/Shopping Cart & Checkout*/    

    /*User*/

    .page-user article .password-strength, .page-user #user-profile-form .password-strength{
        position: static;
        width: 100%;
        float: none;
    }

    .view-commerce-user-orders .view-content, .view-commerce-user-orders .views-table{
        font-size: 0.9em;
    }

    .view-uc-orders-user .view-content table{
        font-size: 0.9em;
    }

    .view-uc-orders-user td.views-field{
        padding: 0;
        text-align: center;
    }

    .view-uc-orders-user .views-field > a{
        display: block;
        text-align: center;
    }

    .user-profile-form input:not([type=radio]),
    .user-profile-form select{
        width: 100%;
    }

    /*/User*/

    #block-views-frontpage-block-4 .product-preview-one{
        width: 100%;
        float: none;
    }

    #block-views-chain-store-bar-block .chain-shop-item{
        width: 100%;
        padding: 20px;
    }

    #block-views-chain-store-slider-block .swiper-slide{
        width: 100%;
        margin: 0;
    }

    #block-views-chain-store-slider-block .swiper-slide img{
        height: auto;
    }

    .i18n-en div.link-to-online-mall-btn{
        width: 100%;
        font-size: 1.3em;
    }
}
